{
    "Releases": [
        {
            "Id": "caravan",
            "Version": "1.0.2",
            "DownloadUrl": "https://git.tostiman.com/tostiman/dv_ccl_caravan/releases/download/1.0.2/Caravan.zip"
        },
        {
            "Id": "caravan",
            "Version": "1.0.1",
            "DownloadUrl": "https://git.tostiman.com/tostiman/dv_ccl_caravan/releases/download/1.0.1/Caravan.zip"
        },
        {
            "Id": "caravan",
            "Version": "1.0.0",
            "DownloadUrl": "https://git.tostiman.com/tostiman/dv_ccl_caravan/releases/download/1.0.0/Caravan.zip"
        }
    ]
}